<?php
/**
 * The main template file.
 * @package Prelude Lite
 */

$blogstyle = esc_attr(get_theme_mod( 'blog_style', 'blog1' ));

get_header(); ?>
	

<div id="primary" class="content-area container">

<?php get_sidebar( 'content-top' ); ?>

<div class="row">
	<div class="col-md-12">
		<main id="main" class="site-main <?php echo $blogstyle ?>"  itemprop="mainContentOfPage">
			<?php get_template_part( 'template-parts/'. $blogstyle );	?>			
		</main>
	</div>
	</div>	
	
	<?php get_sidebar( 'content-bottom' ); ?>
	
</div>

<?php get_footer(); ?>